/* Additions introduced with the お得に乗り換え.com page. */
@media (width < 500px) {
  .m__heading_type2 {
    line-height: 1.4;
  }
}

.trabody__fv_lower .-lower-txts.-norikae {
  padding-block-start: 0;
}

@media (width < 900px) {
  .trabody__fv_lower .-lower-txts.-norikae {
    padding-block-start: 0;
    padding-block-end: min(4vw, 30px);
  }
}

.trabody__fv_txt1.-norikae {
  margin-block-start: 0.4em;
}

.trabody__nayami_lower .-cont.-norikae {
  grid-template-columns: repeat(3, 1fr);
}

@media (width < 500px) {
  .trabody__nayami_lower .-cont.-norikae {
    grid-template-columns: 1fr;
  }
}

.trabody__nayami_lower .-cont.-norikae .-img1 {
  padding-block-start: 50px;
}

.trabody__nayami_lower .-cont.-norikae .-img1 img,
.trabody__nayami_lower .-cont.-norikae .-img2 img {
  width: 93%;
}

.trabody__nayami_lower .-cont.-norikae .-img2 {
  padding-block-start: 53px;
}

@media (width < 500px) {
  .trabody__nayami_lower .-cont.-norikae .-img1,
  .trabody__nayami_lower .-cont.-norikae .-img2 {
    padding-block: 5vw;
  }
}

.trabody__nayami_lower .-cont.-norikae .-txts .-txt1 span {
  line-height: inherit;
}

.trabody__nagare_item .-txt {
  padding-inline-end: 1em;
}

@media (width < 500px) {
  .trabody__nagare_item .-txt {
    padding-inline-end: 0;
  }
}

.trabody__category_item2 {
  font-size: 1.4rem;
  background-color: #fff;
  border-radius: 7px;
  padding-block: 13px;
  padding-inline: 15px;
}

.trabody__category_item2 .-item2-heading {
  font-size: 1.5714285714em;
  font-weight: 900;
  color: var(--c-co-2);
  text-align: center;
  margin-block-start: 0.8181818182em;
}

.trabody__category_item2 .-txt {
  display: block;
  width: fit-content;
  margin-inline: auto;
  font-weight: 500;
  margin-block-start: 2em;
}
